{
    "block.deepresonance.crystallizer": "Кристаллизатор",
    "block.deepresonance.dense_glass": "Плотное стекло",
    "block.deepresonance.dense_obsidian": "Плотный обсидиан",
    "block.deepresonance.energy_collector": "Сборщик энергии",
    "block.deepresonance.generator_controller": "Контроллер генератора",
    "block.deepresonance.generator_part": "Часть генератора",
    "block.deepresonance.laser": "Лазер",
    "block.deepresonance.poisoned_dirt": "Отравленная земля",
    "block.deepresonance.lens": "Линза",
    "block.deepresonance.pulser": "Импульсатор",
    "block.deepresonance.purifier": "Очиститель",
    "block.deepresonance.pedestal": "Пьедестал",
    "block.deepresonance.resonating_crystal_natural": "Резонирующий кристалл",
    "block.deepresonance.resonating_crystal_natural_empty": "Пустой резонирующий кристалл",
    "block.deepresonance.resonating_crystal_generated": "Резонирующий кристалл",
    "block.deepresonance.resonating_crystal_generated_empty": "Пустой резонирующий кристалл",
    "block.deepresonance.resonating_ore_end": "Резонирующий эндерняк",
    "block.deepresonance.resonating_ore_nether": "Резонирующий незерак",
    "block.deepresonance.resonating_ore_stone": "Резонирующая руда",
    "block.deepresonance.resonating_ore_deepslate": "Резонирующий глубинный сланец",
    "block.deepresonance.resonating_plate_block": "Блок резонирующих пластин",
    "block.deepresonance.smelter": "Плавильня",
    "block.deepresonance.tank": "Резервуар",
    "block.deepresonance.valve": "Клапан",
    "fluid.deepresonance.liquid_crystal": "Жидкий кристалл",
    "item.deepresonance.filter_material": "Фильтрующий материал",
    "item.deepresonance.liquid_injector": "Жидкостный инжектор",
    "item.deepresonance.machine_frame": "Резонирующая рамка механизма",
    "item.deepresonance.radiation_monitor": "Монитор радиации",
    "item.deepresonance.radiation_suit_boots": "Ботинки радиозащитного костюма",
    "item.deepresonance.radiation_suit_chestplate": "Нагрудник радиозащитного костюма",
    "item.deepresonance.radiation_suit_helmet": "Шлем радиозащитного костюма",
    "item.deepresonance.radiation_suit_leggings": "Поножи радиозащитного костюма",
    "item.deepresonance.resonating_plate": "Резонирующая пластина",
    "item.deepresonance.spent_filter_material": "Отработанный фильтрующий материал",
    "itemGroup.deepresonance": "Deep Resonance",
    "tile.deepresonance.lens": "Линза",


    "message.deepresonance.shiftmessage": "<Нажмите Shift>",

    "message.deepresonance.crystal_empty": "Этот кристалл истощён. Может быть, он всё ещё пригодится?",
    "message.deepresonance.crystal_power": "Вы чувствуете скрытую силу, присутствующую в этом кристалле.",
    "message.deepresonance.crystal_sep": "Прочность/Эффективность/Чистота",
    "message.deepresonance.filter_material": "Этот материал можно использовать в очистителе для очистки жидкого кристалла.",

    "message.deepresonance.no_tank": "Это не резервуар!",

    "message.deepresonance.liquid_injector.header": "Творческим жидкостным инжектором для впрыска 100 мб жидкого кристалла в резервуар.",

    "message.deepresonance.tank.header": "Резервуаром, вмещающим до 10 вёдер жидкости. Также способен смешивать характеристики жидкого кристалла. Поместите компаратор рядом с этим резервуаром, чтобы определить, насколько он заполнен.",
    "message.deepresonance.tank.liquid": "Жидкость: ",
    "message.deepresonance.valve.header": "Этим механизмом, перекачивающим жидкости из верхнего резервуара в резервуар ниже, если жидкость соответствует определённым условиям.",
    "message.deepresonance.smelter.header": "Этой плавильней, переплавляющей резонирующую руду и производящей жидкий кристалл в резервуаре, установленном сверху. Поместите резервуар под плавильней, примерно наполовину заполненный лавой.",
    "message.deepresonance.purifier.header": "Этим механизмом, требующим фильтрующий материал и очищающим жидкий кристалл из верхнего резервуара, помещая его в другой резервуар под этим блоком.",
    "message.deepresonance.crystallizer.header": "Этим механизмом, кристаллизующим жидкий кристалл из резервуара под ним и в конечном итоге производящим кристалл.",
    "message.deepresonance.pedestal.header": "Этим блоком, помогающим автоматизировать размещение новых кристаллов и разрушение истощённых кристаллов.",
    "message.deepresonance.generator_controller.header": "Этой частью мультиблока генератора. Используйте этот блок для включения/выключения реактора сигналом редстоуна.",
    "message.deepresonance.energy_collector.header": "Этой частью мультиблока генератора. Поместите её поверх генератора с кристаллами поблизости.",
    "message.deepresonance.generator_part.header": "Этой частью мультиблока генератора. Вы можете размещать их в любой конфигурации.",
    "message.deepresonance.generator_part.power": "Энергия: ",
    "message.deepresonance.laser.header": "Этим лазером, направленным на линзу. Он будет насыщать жидкость в резервуаре в зависимости от использованных материалов.",
    "message.deepresonance.laser.liquid": "Жидкость: "
}